<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ab7676bdadb9809b91f8118730cc2ca24.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:a3f73df1735296f18ce079cde3a1dbd5f"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a3f73df1735296f18ce079cde3a1dbd5f">offsetsAndSizes</a> [14]</td></tr>
<tr class="separator:a3f73df1735296f18ce079cde3a1dbd5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51371d11d9030f2f1901c79213fb98e6"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a51371d11d9030f2f1901c79213fb98e6">stringdata0</a> [11]</td></tr>
<tr class="separator:a51371d11d9030f2f1901c79213fb98e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8707bafc54dc41235bf6e1b1b72b4b17"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a8707bafc54dc41235bf6e1b1b72b4b17">stringdata1</a> [12]</td></tr>
<tr class="separator:a8707bafc54dc41235bf6e1b1b72b4b17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3fa32d0c114e2954cc37fc037cd4dd73"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a3fa32d0c114e2954cc37fc037cd4dd73">stringdata2</a> [10]</td></tr>
<tr class="separator:a3fa32d0c114e2954cc37fc037cd4dd73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ee8562409efaa584a6867992c979383"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a9ee8562409efaa584a6867992c979383">stringdata3</a> [13]</td></tr>
<tr class="separator:a9ee8562409efaa584a6867992c979383"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a539c1df54344d1ccd517d90855f2dab4"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a539c1df54344d1ccd517d90855f2dab4">stringdata4</a> [12]</td></tr>
<tr class="separator:a539c1df54344d1ccd517d90855f2dab4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0819fb167910b48bcec8bdb52c5e7921"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a0819fb167910b48bcec8bdb52c5e7921">stringdata5</a> [14]</td></tr>
<tr class="separator:a0819fb167910b48bcec8bdb52c5e7921"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76c340de1ce7bd5cbffa5f93ee94e16b"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html#a76c340de1ce7bd5cbffa5f93ee94e16b">stringdata6</a> [13]</td></tr>
<tr class="separator:a76c340de1ce7bd5cbffa5f93ee94e16b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00054">54</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="a3f73df1735296f18ce079cde3a1dbd5f" name="a3f73df1735296f18ce079cde3a1dbd5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3f73df1735296f18ce079cde3a1dbd5f">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::offsetsAndSizes[14]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00055">55</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a51371d11d9030f2f1901c79213fb98e6" name="a51371d11d9030f2f1901c79213fb98e6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a51371d11d9030f2f1901c79213fb98e6">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata0[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00056">56</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a8707bafc54dc41235bf6e1b1b72b4b17" name="a8707bafc54dc41235bf6e1b1b72b4b17"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8707bafc54dc41235bf6e1b1b72b4b17">&#9670;&#160;</a></span>stringdata1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata1[12]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00057">57</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a3fa32d0c114e2954cc37fc037cd4dd73" name="a3fa32d0c114e2954cc37fc037cd4dd73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3fa32d0c114e2954cc37fc037cd4dd73">&#9670;&#160;</a></span>stringdata2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata2[10]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00058">58</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a9ee8562409efaa584a6867992c979383" name="a9ee8562409efaa584a6867992c979383"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ee8562409efaa584a6867992c979383">&#9670;&#160;</a></span>stringdata3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata3[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00059">59</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a539c1df54344d1ccd517d90855f2dab4" name="a539c1df54344d1ccd517d90855f2dab4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a539c1df54344d1ccd517d90855f2dab4">&#9670;&#160;</a></span>stringdata4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata4[12]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00060">60</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a0819fb167910b48bcec8bdb52c5e7921" name="a0819fb167910b48bcec8bdb52c5e7921"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0819fb167910b48bcec8bdb52c5e7921">&#9670;&#160;</a></span>stringdata5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata5[14]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00061">61</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<a id="a76c340de1ce7bd5cbffa5f93ee94e16b" name="a76c340de1ce7bd5cbffa5f93ee94e16b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76c340de1ce7bd5cbffa5f93ee94e16b">&#9670;&#160;</a></span>stringdata6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSQCPPainterENDCLASS_t::stringdata6[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc__qcustomplot_8cpp_source.html#l00062">62</a> pliku <a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z pliku:<ul>
<li><a class="el" href="moc__qcustomplot_8cpp_source.html">moc_qcustomplot.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a38b2567dab7365b2f0aec34f2f0caa4e.html">qt_meta_stringdata_CLASSQCPPainterENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
